Skip to main content
GET
Get authorization details for consent screen

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

client_id
string
required

OAuth application client ID

Example:

"app_abc123..."

redirect_uri
string
required

Redirect URI for the authorization flow

Example:

"https://example.com/oauth/callback"

scope
string
required

Requested OAuth scopes (comma-separated)

Example:

"read:user,read:organization"

state
string
required

State parameter for CSRF protection

Example:

"random_state_abc123"

response_type
string

Response type (should be 'code')

Example:

"code"

Response

Authorization details retrieved successfully. Returns application info and requested scopes with descriptions.